require('@alipay/appx-compiler/lib/sjsEnvInit');
require('./config$');

require('../../uni_modules/uni-icons/components/uni-icons/uni-icons?hash=ec7c5687c7f2ffa836caf3a93e877914426baff6');
require('../../uni_modules/uni-notice-bar/components/uni-notice-bar/uni-notice-bar?hash=dae325d4c951895b814354c64fe84b4607f17cd3');
require('../../uni_modules/uni-transition/components/uni-transition/uni-transition?hash=ec7c5687c7f2ffa836caf3a93e877914426baff6');
require('../../uni_modules/uni-popup/components/uni-popup/uni-popup?hash=489c6f1237693efc95eb079e631461f2cea54e4d');
require('../../pages/index/index?hash=c75c6855daa62dd296d5f406dabf5a105a69a6fa');
require('../../pages/test/test?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/succeed/succeed?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/authen/identity?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/authen/login?hash=32d7d2807ed4e666ef03b4b3fe8c38ecf2e34e68');
require('../../pages/confirm/confirm?hash=adadad05091b0634963281964ccbb9b87218ff21');
